<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/app_nav_toolbar_height"
    android:layout_gravity="center_vertical"
    android:layout_marginBottom="10.0dip"
    android:layout_marginTop="10.0dip"
    android:background="@drawable/sl_white_gray"
    android:orientation="horizontal">


    <ImageView
        android:id="@+id/img_listview_item_search_history"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_centerVertical="true"
        android:layout_marginLeft="15dip"
        android:src="@mipmap/icon_timer" />

    <ImageButton
        android:id="@+id/ibtn_listview_item_search_history_delete"
        android:layout_width="60dip"
        android:layout_height="match_parent"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:background="@null"
        android:src="@drawable/ic_highlight_remove_24dp" />

    <TextView
        android:id="@+id/txt_listview_item_search_history_name"
        android:layout_width="match_parent"
        android:layout_height="@dimen/app_nav_toolbar_height"
        android:layout_centerVertical="true"
        android:layout_marginLeft="10dip"
        android:layout_marginRight="5dip"
        android:layout_toLeftOf="@id/ibtn_listview_item_search_history_delete"
        android:layout_toRightOf="@id/img_listview_item_search_history"
        android:gravity="center_vertical"
        android:textSize="@dimen/app_size_tv_ordinary" />


</RelativeLayout>
